Jump to content


Photo

Flashing Benq Drive With Ixtreme Firmware 1.4?


  • Please log in to reply
8 replies to this topic

#1 endrien

endrien

    X-S Enthusiast

  • Members
  • 5 posts

Posted 25 July 2010 - 01:35 AM

There is no tutorial in the sticky's from what I can find for this.
Would someone be able to provide me with one? I have a sata card etc I just need to know how to flash my Benq drive with iXtreme firmware 1.4.
Thanks

#2 Sheaperd121

Sheaperd121

    X-S Young Member

  • Members
  • Pip
  • 35 posts

Posted 25 July 2010 - 01:56 AM

Heres one biggrin.gif

http://forums.xbox-s...howtopic=633097

#3 endrien

endrien

    X-S Enthusiast

  • Members
  • 5 posts

Posted 25 July 2010 - 02:26 AM

QUOTE(Sheaperd121 @ Jul 25 2010, 01:56 AM) View Post


Tutorial.......What you linked is the release notes/download which I already easily found from the stickies.

#4 Sheaperd121

Sheaperd121

    X-S Young Member

  • Members
  • Pip
  • 35 posts

Posted 25 July 2010 - 02:45 AM

I'm sorry, I was quick to post. Heres one on youtube.


It's for 1.6, but it should be the same.

Edited by Sheaperd121, 25 July 2010 - 02:48 AM.


#5 Ranger72

Ranger72

    MOD GOD

  • Head Moderators
  • PipPipPipPipPipPipPipPipPipPipPip
  • 7,810 posts
  • Gender:Male
  • Location:Cumberland MD.
  • Xbox Version:v1.6
  • 360 version:v4.0 (jasper)

Posted 25 July 2010 - 03:24 AM

Why on earth would you want to flash a outdated firmware to your drive.

Just flash the latest LT it will load EVERYTHING.

#6 endrien

endrien

    X-S Enthusiast

  • Members
  • 5 posts

Posted 25 July 2010 - 03:38 AM

QUOTE(Ranger72 @ Jul 25 2010, 03:24 AM) View Post

Why on earth would you want to flash a outdated firmware to your drive.

Just flash the latest LT it will load EVERYTHING.

It wouldn't be a problem if the sticky was updated X_X. This is like the 5th time I've gotten outdated information from the stickies.

The sticky says:
QUOTE
> For the BenQ (LiteOn-Philips) VAD6038 Drive
- Commodore4Eva iXtreme BenQ v1.1
- Commodore4Eva iXtreme BenQ v1.1 rev2
- Commodore4Eva iXtreme BenQ v1.1 multispeed
- Commodore4Eva iXtreme BenQ v1.4 (FW package we currently recommend for this drive)


Where can I get 1.6?

#7 Sheaperd121

Sheaperd121

    X-S Young Member

  • Members
  • Pip
  • 35 posts

Posted 25 July 2010 - 03:42 AM

You can get them here

http://www.ixtreme.n...mware-t167.html



#8 endrien

endrien

    X-S Enthusiast

  • Members
  • 5 posts

Posted 25 July 2010 - 04:58 AM

QUOTE(Ranger72 @ Jul 25 2010, 03:24 AM) View Post

Why on earth would you want to flash a outdated firmware to your drive.

Just flash the latest LT it will load EVERYTHING.


Thanks I flashed it with jungleflasher+LT

#9 TheDemonIII

TheDemonIII

    X-S X-perience

  • Members
  • PipPip
  • 323 posts

Posted 25 July 2010 - 02:37 PM

QUOTE(endrien @ Jul 24 2010, 11:58 PM) View Post

Thanks I flashed it with jungleflasher+LT


good work. they really should just get rid of the stickies or update them because they are very misleading and outdated




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users